<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Google tag (gtag.js) -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-HJ81MJMZ8N"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'G-HJ81MJMZ8N');
    </script>

    <meta charset="UTF-8">

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <meta name='author' content='Dewan Pengawas KPK'>
    <meta name='keywords'
        content='Dewan Pengawas, Dewan Pengawas KPK, Website Dewas KPK, Dewas KPK, KPK, Komisi Pemberantasan Korupsi'>
    <meta name="description"
        content="Informasi mengenai Dewan Pengawas Komisi Pemberantasan Korupsi (KPK). Dukung transparansi dan akuntabilitas dalam pemberantasan korupsi.">

    <meta name='og:title' content='Dewan Pengawas KPK'>
    <meta name='og:image' content='http://dewas.kpk.go.id/img/brand.jpg'>
    <meta name='og:description'
        content='Informasi mengenai Dewan Pengawas Komisi Pemberantasan Korupsi (KPK) Republik Indonesia'>

    <title>Dewan Pengawas KPK</title>

    <meta name="google-site-verification" content="ai-if0532XU-ksWhXLEZMn9f_bBBW52WUBkqbcVuvGY" />
    <meta name="yandex-verification" content="469062862761aade" />

    <link rel="icon" type="image/png" href="http://dewas.kpk.go.id/img/logo.png" />

    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/bootstrap-icons.css">
    <link rel="stylesheet" href="css/style2.css">
</head>

<body>
    <div id="home"></div>

    <!-- Navbar Start -->
    <nav class="navbar sticky-top navbar-expand-lg">
        <div class="container py-2">
            <a class="navbar-brand" href="#home">
                <img src="img/logo.png" alt="Logo" style="height: 40px;" class="me-2">
                Dewas
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#menuUtama"
                aria-controls="menuUtama" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="menuUtama">
                <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link" href="#home">Beranda</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#tugas">Rincian Tugas</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#informasi">Selayang Pandang</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#faq">FAQ</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#kontak">Hubungi Kami</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- Navbar End -->

    <!-- Header Start -->
    <section id="header">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 left pb-4">
                    <h1 class="mb-3">Dukung Pemberantasan Korupsi dengan Memastikan KPK dalam Pelaksanaan Tugas dan
                        Wewenangnya.</h1>
                    <div class="hidemobile">
                        <p class="mb-0">Menjunjung Tinggi Nilai:
                        </p>
                        <ul class="mb-4">
                            <li>Integritas</li>
                            <li>Sinergi</li>
                            <li>Keadilan</li>
                            <li>Profesionalisme, dan</li>
                            <li>Kepemimpinan</li>
                        </ul>
                    </div>
                    <div class="hidedesktop">
                        <p class="mb-4">Menjunjung Tinggi Nilai Integritas, Sinergi, Keadilan, Profesionalisme dan
                            Kepemimpinan
                        </p>
                    </div>
                    <button class="btn-dewas mb-5" onclick="location.href = '#tugas'">Lihat Detail</button>
                </div>
                <div class="col-lg-6">
                    <img src="img/header-img.png" alt="">
                </div>
            </div>
        </div>
    </section>
    <!-- Header End -->

    <!-- Below Header Start -->
    <section id="belowheader">
        <div class="container py-4">
            <div class="row my-2 align-items-center">
                <div class="col-md-8">
                    <div>
                        <h4>Menjaga Akuntabilitas dan Transparansi Pemerintah</h4>
                        <p class="m-0">Mewujudkan Pemerintahan yang Bersih dan Bebas Korupsi</p>
                    </div>
                </div>
                <div class="col-md-4 text-end mt-4 mt-md-0">
                    <button class="btn-dewas-2" onclick="location.href = '#tugas'">Lihat Detail</button>
                </div>
            </div>
        </div>
    </section>
    <!-- Below Header End -->

    <!-- Rincian Tugas Start -->
    <section id="tugas" class="bg-white">
        <div class="container">
            <h6 class="subtitle text-center">
                Rincian Tugas
            </h6>
            <h2 class="title text-center">
                Rincian Tugas dan Kewenangan<br>Dewan Pengawas KPK
            </h2>
            <div class="row justify-content-center">
                <div class="divider"></div>
            </div>
            <div class="row" data-masonry='{"percentPosition": true }'>
                <div class="col-md-6 col-sm-6">
                    <div class="wrapper-tugas">
                        <div class="icon-title">
                            <i class="bi bi-eye"></i>
                        </div>
                        <h5 class="title-tugas">
                            Pengawasan
                        </h5>
                        <p class="detail-tugas">
                            Mengawasi pelaksanaan tugas dan wewenang KPK, diterjemahkan ke dalam penerimaan dan tindak
                            lanjut atas pengaduan masyarakat terkait pelaksanaan tugas dan wewenang KPK
                        </p>
                    </div>
                </div>
                <div class="col-md-6 col-sm-6">
                    <div class="wrapper-tugas">
                        <div class="icon-title">
                            <i class="bi bi-activity"></i>
                        </div>
                        <h5 class="title-tugas">
                            Pengaduan Masyarakat
                        </h5>
                        <p class="detail-tugas">
                            Menerima dan menindaklanjuti laporan mengenai dugaan pelanggaran kode etik
                        </p>
                    </div>
                </div>

                <div class="col-md-6 col-sm-6 hidedesktop">
                    <div class="wrapper-tugas">
                        <div class="icon-title">
                            <i class="bi bi-clipboard2-check"></i>
                        </div>
                        <h5 class="title-tugas">
                            Kode Etik
                        </h5>
                        <p class="detail-tugas">
                            Penyusunan kode etik Insan KPK serta penegakan dan persidangannya, diejawantahkan melalui
                            pelaksanaan beberapa hal, yaitu penyusunan regulasi kode etik, penyusunan rencana
                            internalisasi kode etik, pelaksanaan internalisasi kode etik, penerimaan pengaduan kode
                            etik, tindak lanjut pengaduan kode etik, hingga pelaksanaan persidangannya.
                        </p>
                    </div>
                </div>

                <div class="col-md-6 col-sm-6">
                    <div class="wrapper-tugas">
                        <div class="icon-title">
                            <i class="bi bi-file-bar-graph"></i>
                        </div>
                        <h5 class="title-tugas">
                            Evaluasi Kinerja
                        </h5>
                        <p class="detail-tugas">
                            Evaluasi kinerja Pimpinan dan Pegawai KPK, diterjemahkan ke dalam beberapa hal, yakni
                            penyusunan regulasi pedoman evaluasi kinerja Pimpinan dan Pegawai KPK, pelaksanaan Rapat
                            Evaluasi Kinerja/Rapat Tinjauan Kinerja (REK/RTK) setiap triwulan, evaluasi tahunan terhadap
                            kinerja Pimpinan KPK, dan evaluasi tahunan terhadap kinerja Pegawai KPK
                        </p>
                    </div>
                </div>

                <div class="col-md-6 col-sm-6 hidemobile">
                    <div class="wrapper-tugas">
                        <div class="icon-title">
                            <i class="bi bi-clipboard2-check"></i>
                        </div>
                        <h5 class="title-tugas">
                            Kode Etik
                        </h5>
                        <p class="detail-tugas">
                            Penyusunan kode etik Insan KPK serta penegakan dan persidangannya, diejawantahkan melalui
                            pelaksanaan beberapa hal, yaitu penyusunan regulasi kode etik, penyusunan rencana
                            internalisasi kode etik, pelaksanaan internalisasi kode etik, penerimaan pengaduan kode
                            etik, tindak lanjut pengaduan kode etik, hingga pelaksanaan persidangannya.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Rincian Tugas End -->

    <!-- Informasi Start -->
    <section id="informasi" class="pt-5">
        <div class="container pt-5">
            <div class="row align-items-center justify-content-between">
                <!-- <div class="row justify-content-end pe-lg-0">
                    <div class="col-lg-8 pe-lg-0">
                        <img src="img/image-1.jpg" alt="" class="w-100">
                    </div>
                </div> -->
                <div class="row">
                    <div class="col-12">
                        <div class="wrapper-informasi">
                            <h6 class="subtitle">
                                Selayang Pandang
                            </h6>
                            <h2 class="title">
                                Selayang Pandang dan Komitmen<br>Dewan Pengawas KPK
                            </h2>
                            <div class="divider"></div>
                            <div class="row">
                                <p class="detail-informasi">
                                    &emsp;Jika perjuangan diibaratkan pendakian, jalannya tidaklah mudah, apalagi bila
                                    belum
                                    ada jalur yang tersedia. Pendakian yang mengharuskan pendakinya membuka jalan
                                    sendiri. Usahanya harus ekstra: memangkas semak belukar, membelah tanah bebatuan,
                                    membabat pohon tumbang yang menghambat, dan memukul mundur binatang buas.
                                    Upaya-upaya ini dilakukan setapak demi setapak dengan penuh kehati-hatian agar tidak
                                    terjatuh ke jurang atau tersesat di hutan. <br>
                                    &emsp;Begitulah gambaran perjuangan Dewan Pengawas KPK yang baru dibentuk. Di awal
                                    berdirinya, kami diterpa keraguan publik, dianggap menghambat kinerja pemberantasan
                                    lantaran ditugaskan untuk mengawasi KPK. Kami coba melawan keraguan sembari
                                    membuktikan kebenaran niat pembentukan Dewan Pengawas KPK adalah benar untuk
                                    menguatkan KPK. <br>
                                    &emsp;Dengan semangat itu, kami berlima, anggota Dewan Pengawas KPK, bersinergi
                                    menyatukan
                                    tindakan. Berbagai rencana strategis kami susun. Ini semua dilakukan untuk mendukung
                                    pelaksanaan tugas yang dimandatkan kepada kami. Kami meyakini tujuan penting yang
                                    melatarbelakangi pemberian tugas itu adalah untuk meningkatkan akuntabilitas,
                                    profesionalitas, dan integritas KPK dalam pelaksanaan tugas dan wewenangnya
                                    memberantas korupsi. Ini dimaknai bahwa Dewan Pengawas KPK diminta berperan sebagai
                                    benteng terakhir ketiga nilai luhur tersebut.

                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Informasi End -->

    <!-- FAQ Start -->
    <section id="faq">
        <div class="container pt-5">
            <div class="row pt-5">
                <h6 class="subtitle text-center">
                    Frequently Asked Question
                </h6>
                <h2 class="title text-center">
                    Yang Paling Sering Ditanyakan
                </h2>
                <div class="row justify-content-center">
                    <div class="divider"></div>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-md-10">
                    <div class="accordion" id="accordionExample">
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="heading1">
                                <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#collapse1" aria-expanded="false" aria-controls="collapse1">
                                    Apa itu Dewan Pengawas?
                                </button>
                            </h2>
                            <div id="collapse1" class="accordion-collapse collapse show" aria-labelledby="heading1"
                                data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    Belum ada jawaban.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="heading12">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#collapse12" aria-expanded="false" aria-controls="collapse12">
                                    Apa itu Dewan Nilai Dasar KPK?
                                </button>
                            </h2>
                            <div id="collapse12" class="accordion-collapse collapse" aria-labelledby="heading12"
                                data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    Belum ada jawaban.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="heading2">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#collapse2" aria-expanded="false" aria-controls="collapse2">
                                    Kenapa harus ada Dewan Pengawas KPK?
                                </button>
                            </h2>
                            <div id="collapse2" class="accordion-collapse collapse" aria-labelledby="heading2"
                                data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    Belum ada jawaban.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="heading3">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#collapse3" aria-expanded="false" aria-controls="collapse3">
                                    Kontribusi Dewan Pengawas dalam Pemberantasan Korupsi?
                                </button>
                            </h2>
                            <div id="collapse3" class="accordion-collapse collapse" aria-labelledby="heading3"
                                data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    Belum ada jawaban.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="heading4">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#collapse4" aria-expanded="false" aria-controls="collapse4">
                                    Bagaimana peran serta masyarakat dalam mengawasi pelaksanaan tugas dan wewenang KPK?
                                </button>
                            </h2>
                            <div id="collapse4" class="accordion-collapse collapse" aria-labelledby="heading4"
                                data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    Belum ada jawaban.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="heading5">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#collapse5" aria-expanded="false" aria-controls="collapse5">
                                    Bagaimana Dewan Pengawas menindaklanjuti pengaduan masyarakat?
                                </button>
                            </h2>
                            <div id="collapse5" class="accordion-collapse collapse" aria-labelledby="heading5"
                                data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    Belum ada jawaban.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="heading6">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#collapse6" aria-expanded="false" aria-controls="collapse6">
                                    Aduan apa saja yang dapat diterima oleh Dewan Pengawas KPK?
                                </button>
                            </h2>
                            <div id="collapse6" class="accordion-collapse collapse" aria-labelledby="heading6"
                                data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    Belum ada jawaban.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- FAQ End -->

    <!-- Kontak Start -->
    <section id="kontak" class="pt-5">
        <div class="container pt-5">
            <div class="row align-items-center justify-content-between">
                <div class="row align-items-center">
                    <div class="col-md-6">
                        <img src="img/contact.jpg" alt="Kontak" class="w-100">
                    </div>
                    <div class="col-lg-6 pt-4 pt-md-0">
                        <div class="wrapper-kontak">
                            <h6 class="subtitle">
                                Kontak
                            </h6>
                            <h2 class="title">
                                Hubungi Kami
                            </h2>
                            <div class="divider"></div>
                            <div class="row">
                                <p class="detail-informasi">
                                    Jika Masyarakat dan insan KPK menemukan pelanggaran dalam pelaksanaan tugas dan
                                    wewenang KPK, dapat melaporkan melalui:
                                </p>
                                <div class="col">
                                    <button class="btn-dewas-2" onclick="window.open('https://kws.kpk.go.id')">Pengaduan
                                        Dewan Pengawas</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Kontak End -->

    <!-- Footer Start -->
    <section id="footer">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <div class="about">
                        <h5>Dewan Pengawas KPK</h5>
                        <p>Dewan Pengawas KPK siap menjadi mitra bagi masyarakat dalam memantau dan memastikan
                            pemerintahan bersih dan bebas korupsi
                            serta melayani kepentingan rakyat.</p>
                    </div>
                </div>
                <div class="col-2"></div>
                <div class="col-md-3">
                    <div class="mb-2 mt-md-0 mt-4">
                        <b>Menu</b>
                    </div>
                    <ul class="menu">
                        <li>
                            <a href="#home">Beranda</a>
                        </li>
                        <li>
                            <a href="#tugas">Rincian Tugas</a>
                        </li>
                        <li>
                            <a href="#informasi">Selayang Pandang</a>
                        </li>
                        <li>
                            <a href="#faq">FAQ</a>
                        </li>
                        <li>
                            <a href="#kontak">Kontak</a>
                        </li>
                    </ul>
                </div>
                <div class="col-md-3">
                    <div class="mb-2 mt-md-0 mt-4">
                        <b>Link Penting</b>
                    </div>
                    <ul class="menu">
                        <li>
                            <a href="https://www.kpk.go.id/" target="_blank">Website KPK</a>
                        </li>
                        <li>
                            <a href="https://kws.kpk.go.id" target="_blank">KPK Whistleblower</a>
                        </li>
                        <li>
                            <a href="https://pip.kpk.go.id/" target="_blank">Layanan Informasi Publik</a>
                        </li>
                    </ul>
                    <!-- hitwebcounter Code START -->
                    <a href="https://www.hitwebcounter.com" target="_blank">
                        <img src="https://hitwebcounter.com/counter/counter.php?page=8260998&style=0006&nbdigits=5&type=page&initCount=0"
                            title="Free Counter" Alt="web counter" border="0" />
                    </a>
                </div>
            </div>
        </div>
        <div class="copyright">
            <p>Hak Cipta © 2023 <span>Dewan Pengawas Komisi Pemberantasan Korupsi</span>.</p>
        </div>
    </section>
    <!-- Footer End -->

    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/masonry-layout@4.2.2/dist/masonry.pkgd.min.js"
        integrity="sha384-GNFwBvfVxBkLMJpYMOABq3c+d3KnQxudP/mGPkzpZSTYykLBNsZEnG2D9G/X/+7D" crossorigin="anonymous"
        async></script>
</body>

</html>